body{background:#f3f4f4 url('../images/canvas_bg.png') repeat-x 0 0;}

#wrap-outer {
overflow: hidden;
position: relative;
width: 100%;
}
#wrap-inner {
position: relative;
width: 100%;
left: 0;
right: 0;
}
/********
/* Header Styles
*****************************/
header.navbar{background:transparent url('../images/header_bg.png') repeat-x left bottom; height:160px; padding-bottom:13px; z-index:99; position:relative;}
header .container{background:transparent url('../images/letters.png') no-repeat right bottom; height:147px;}
.logo{background:transparent url('../images/logo.png') no-repeat 0 bottom; width:161px; height:133px; display:inline-block; text-indent:-4000px; padding-top:20px;}
li.menu-item-3614{background:transparent url('../images/bloggeryLabel.png') no-repeat 0 0; width:95px; height:74px; padding:42px 7px 10px; text-align:center; font-size:13px; color:#9c9c9c; float:right; font-family:TradeGothicLTCom-BdCn20; list-style-type:none; text-transform:uppercase;}
li.menu-item-3614 a{color:#9c9c9c;}

/********
/* Blog Header Styles
*****************************/



.navbar nav{float:right; clear:right; padding-top:44px; padding-right:18px;}
.navbar nav ul{margin:0; }
.navbar nav ul.children{display:none;}
.navbar nav li{float:right; list-style-type:none;}
.navbar nav a{font-size:18px; color:black; border-right:1px black dotted; padding:3px 12px; font-family:TradeGothicLTCom-BdCn20; text-transform:uppercase;}
.navbar nav a:hover, .navbar nav .current-menu-item a, nav .current-menu-parent a{color:#666;}
.navbar nav li:first-child a{border:none;}
.mobileMenu{display:none;}


#sub-nav{list-style-type:none; padding:0; margin:0 0 20px;}
#sub-nav li{display:none;}
#sub-nav li.current-page-parent, #sub-nav li.current_page_parent, #sub-nav li.page-item-9, #sub-nav li.current_page_ancestor{display:block;}
#sub-nav ul{padding:0;}
#sub-nav li.current-page-parent li,#sub-nav li.current_page_parent li, #sub-nav li.page-item-9 li, #sub-nav li.current_page_ancestor li{display:inline-block; padding-right:10px;}
#sub-nav li.current-page-parent a,#sub-nav li.current_page_parent a, #sub-nav li.page-item-9 a, #sub-nav li.current_page_ancestor a{display:none;}
#sub-nav li.current-page-parent li a,#sub-nav li.current_page_parent li a, #sub-nav li.page-item-9 li a, #sub-nav li.current_page_ancestor li a{color:#898989; font-family:TradeGothicLTCom-BdCn20; font-size:18px; display:inline-block; text-transform:uppercase;}
#sub-nav a:hover, #sub-nav li.current-page-parent li.current-menu-item a, #sub-nav li.current_page_parent li.current-menu-item a,#sub-nav li.current-page-parent li.current-menu-parent a, #sub-nav li.current_page_ancestor li.current-menu-parent a{color:#b7b7b7;}
#sub-nav li.current-page-parent li ul.sub-menu, #sub-nav li.current_page_parent li ul.sub-menu, #sub-nav li.current_page_ancestor li ul.sub-menu{display:none}


.main-body{background:white; min-height:650px; position:relative; z-index:9; padding-top:30px; padding-bottom:30px; margin-top:-10px;}

@media (max-width:600px){
	.logo{display:block; margin:0 auto;}
	li.menu-item-3614{position:absolute; top:0; right:10px;}
	.navbar .visible-xs{display:block;}
	.mobileMenu {
	  text-indent: -4000px;
	  background: transparent url('../images/navIcon.png') no-repeat 0 0;
	  width: 26px;
	  height: 19px;
	  float: left;
	  margin: 45px 0 0 10px;
	  display:block;
	}
	
	header nav{
	position: absolute;
	top: 0;
	width: 70%;
	height: 100%;
	box-shadow: -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25) inset;
	left: -70%;
	background: #666;
	float:none;
	padding:20px;
	}

	.navbar ul li{float:none; border-bottom: 2px dotted #333;}
	.navbar ul{padding:0;}
	.navbar nav a{border:none; color:#ccc; padding:10px 0; display:block; text-transform:uppercase;}
	.nav-at #wrap-inner {
	  left: 70%;
	  right: auto;
	}
	.navbar nav a:hover, .navbar nav .current-menu-item a, nav .current-menu-parent a{color:black;}
	.nav-at header{position:static;}
	li.menu-item-2700{display:none;}

}

/********
/* Footer Styles
*****************************/
footer{background:#666; padding:30px 0; color:#ccc; font-size:12px;}
footer h4{font-size:16px; padding-bottom:20px; font-family:'TradeGothicLTCom-BdCn20'; text-transform:uppercase;}
footer p a{color:#ccc; }
footer p, footer address{font-family: 'Noto Serif', serif;}
footer address{margin-top:-1em; padding-bottom:20px;}
address{font-style:normal;}
footer ul{list-style-type:none; margin:0; padding:10px 0; border-bottom:2px dotted #333; font-size:11px; font-family:Montserrat; text-transform:uppercase;}
footer ul .samplePack{text-transform:none;}
footer ul ul{display:inline; border:none; padding:0;}
footer li{display:inline;}
footer li a, footer nav .current_page_parent a{color:white; padding:0 2px;}
footer li li a, footer nav .current-menu-parent ul a{color:#ccc;}

@media (min-width:768px){
	.footer-nav{float:right; width:auto;}
}


/********
/* Home Styles
*****************************/
.main-img, .gallery a{display:block; margin-bottom:30px; position:relative; width:100%; color:white; font-size:12px;font-family:'Montserrat'; text-transform:uppercase;}
.main-img img, .gallery img{width:100%;}
.main-img span, .gallery a span{display:block; width:100%; position:absolute; bottom:0; left:0; background:000; background:rgba(0,0,0,0.3); padding:12px; display:block;}
.gallery a{position:relative; display:block;}
.gallery a img{margin-bottom:0;}

@media(min-width:767px){
	.main-img span, .gallery a span{display:none;}
	.main-img:hover span, .gallery a:hover span{display:block;}
}

.home h2{font-size:18px; padding:10px; background:transparent url(../images/home-h2-bg.png) repeat 0 0; line-height:1.2;}
.home .main-body hr{border-color:#ccc; margin:0;}
.u-dash-border-left{border-left:dashed 1px  #ccc; margin-bottom:20px;}
.u-contact-callout{font-family:TradeGothicLTCom-BdCn20; font-size:12px; color:#ccc; text-transform:uppercase;}
.u-contact-callout span{display:inline-block; border-right:1px dashed #ccc; padding-right:5px;}
.u-contact-callout:after{content:url(../images/arrow.png); position:relative; top:4px; left:5px;}
.u-contact-callout:hover{color:#666;}
.u-contact-callout:hover span{border-color:#666;}
.u-contact-callout:hover:after{content:url(../images/arrowHover.png);}
.home-bottom-row{padding-top:20px;}


/********
/* Project Styles
*****************************/
.project h1{font-family:'Noto Serif', serif; font-size:24px; text-transform:none;}
.intro{font-size:16px;}
.gallery img{margin-bottom:30px;}
.back{background:transparent url(../images/backIcon.png) no-repeat 0 0; display:inline-block; width:23px; height:23px; text-indent:-4000px; margin-bottom:30px;}
.back:hover{background-position:0 -23px;}
blockquote{margin:0;}
blockquote p.quote{position:relative; font-style:italic;}
blockquote p.quote:after{content:'"'}
blockquote p.quote:before{content:'"'; position:absolute; left:-7px;}

/********
/* About Styles
*****************************/
.client-list{font-family:'Noto Serif', serif; font-size:11px; margin:0 0 20px; padding:0;}
.page-id-9 .gallery img{margin-bottom:24px;}

/********
/* Contact Styles
*****************************/

.page-id-632 .col-sm-push-3 .control-label{padding-left:0; text-align:left;}
.page-id-632 .main-body a{color:black;}
.contactInfo, .contactInfo p{font-size:16px; font-family:'Noto Serif', serif;}
.contactInfo ul{padding:0;}

.widget-layout{background:none; border:none;} 
.widget-layout-title{display:none;}
.widget-layout-body{border:none; padding:0 0 15px;}
.page-id-632 .layout-form .layout-control-label{font-family:'Noto Serif'!important; font-size:13px!important; text-align:left; padding-top:8px; width:25%; float:left!important; display:block!important;}
.layout-form .layout-controls{float:left; width:75%;}
.layout-form .layout-controls input[type="text"], .layout-form .layout-controls input[type="email"], .layout-form .layout-controls textarea, .layout-form .layout-controls select{width:100%;  }
.wpcf7 input{font-family:'Noto Serif', serif; font-size:13px; color:black;}

.wpcf7 .form-group p{display:none;}
.wpcf7 .form-group .col-sm-push-3 p{display:block;}
.wpcf7 .form-group .col-sm-push-3 label + p{display:none;}
.wpcf7 .form-group label.col-sm-3{position:relative; top:7px;}
span.wpcf7-list-item{display:block; padding-top:10px;}
.wpcf7 input[type="checkbox"]{margin-left:-5px;}
div.wpcf7 img.ajax-loader{margin-right:-22px;}
#map-canvas {
        height: 440px;
        margin: 0px;
        padding: 0px;


      }

div.wpcf7 .screen-reader-response{position:static; height:auto; width:auto;}
.form-group .wpcf7-response-output p{display:block; padding-bottom:0;}
span.wpcf7-not-valid-tip {
font-family: 'Noto-serif';
font-size: 13px;
}
@media(max-width:768px){
	.wpcf7 .form-group label.col-sm-3{position:static; text-align:left;}
}
.screen-reader-response, div.wpcf7-response-output{font-size:13px; font-family: 'Noto-serif'; border:none; padding:0;}
div.wpcf7-response-output{text-align:right;}
/********
/* Work Styles
*****************************/
.navContainer{position:relative; padding-top:82%; margin-bottom:30px;}
.logoNav, .printNav, .packagingNav, .musicNav{position:absolute; top:0; left:0; color:white; text-align:center; font-family:Montserrat; font-size:19px; font-weight:bold; text-transform:uppercase; height:100%; width:100%; background:transparent url('../images/logoBg.jpg') no-repeat 0 0; display:block; padding-top:30%;}
.printNav{background-image:url('../images/printBg.jpg');}
.packagingNav{background-image:url('../images/packagingBg.jpg');}
.musicNav{background-image:url('../images/musicBg.jpg');}
.logoNav:hover, .printNav:hover, .packagingNav:hover, .musicNav:hover{background-position:0 -215px;}

@media(max-width: 768px){
.logoNav, .printNav, .packagingNav, .musicNav{background-size:cover;}
.logoNav:hover, .printNav:hover, .packagingNav:hover, .musicNav:hover{background-position:0 98%;}
}

/********
/* Creative Process Styles
*****************************/
.page-id-2725 h3{font-family:'Noto Serif', serif; font-size:16px; margin-bottom:0;}
.page-id-2725 img{margin-bottom:30px;}




/********
/* Blog Header Styles
*****************************/
.category-blog header.navbar {background-image: url('../images/BloggeryKraft_Square.png');}
body.category-blog{background-image: url('../images/BloggeryKraft_VertColumn.png');}
body.category-blog .menu-item-3614 {visibility:hidden;}

/*******
/* Blog Styles
****************************/
.entry-date, .nav-links a { 
	font-family:Montserrat;
    font-size: 12px;
    margin: 0 0 10px;
	text-transform:uppercase;
	font-weight:bold;
	color:black;
} 
.nav-links {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.screen-reader-text{display: none;}



.sidebar-container{display:none;}

.blog .main-body,
.post-template-default .main-body,
.category .main-body{
	display: flex;
	flex-direction: row;
}

.blog .main-body .content-area,
.post-template-default .main-body .content-area,
.category .main-body .content-area{
	flex: 3;
}

.blog .main-body .sidebar-container,
.post-template-default .main-body .sidebar-container,
.category .main-body .sidebar-container{
	flex: 1;
	display: block;
}


.category-2 .main-body .sidebar-container,
.category-3 .main-body .sidebar-container,
.category-4 .main-body .sidebar-container,
.category-5 .main-body .sidebar-container {
	display:none;
}

@media(max-width:768px){
	.blog .main-body,
.post-template-default .main-body{
	flex-direction: column;
}
	
}


